﻿.validation-summary-errors
{
    color:#ff0000;
}
td.details-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('../images/details_close.png') no-repeat center center;
}
.input-copy .eye-link {
    top: 0;
    right: 10px;
}

    .input-copy .eye-link img {
        width: 30px;
        height: auto;
    }
.SingleDropDown button.multiselect {
    color: #000;
    border: 1px solid #d7d7d7;
    border-radius: 0;
    background: none;
    font-size: 15px;
    text-transform: uppercase;
    padding: 11px 15px;
    letter-spacing: 0.3px;
    outline: none;
    width: 100%;
    display: flex;
    align-items: center;
}

.SingleDropDown .btn-group {
    display: block;
}

.SingleDropDown .dropdown-toggle::after {
    margin-left: auto;
}
.SingleDropDown .btn-group.show button.multiselect::after, select-field .btn-group.show button.multiselect::after {
    transform: rotate(180deg);
}
.SingleDropDown .dropdown-menu {
    width: 100%;
    border: 1px solid #d7d7d7;
    padding: 15px;
}
.SingleDropDown .btn-group:hover {
    border-color: #788da8;
}

.SingleDropDown button.multiselect:focus {
    box-shadow: none;
}

.SingleDropDown input.form-control.multiselect-search {
    margin-bottom: 15px;
}

.SingleDropDown .multiselect-container > li > a > label {
    padding: 0 0 15px;
    font-size: 14px;
    color: #8d8d8d;
    font-family: myriadpro-regular;
    letter-spacing: 0.5px;
    text-transform: uppercase;

}
.cart-link.cartadded {
    background: #00812F;
}
.quantity-col .qnty-input {
    min-width: 132px;
}

.cart-link {
    /*min-width: 132px;*/
}
.topUpdate-row .container {
    justify-content: center;
}

.topUpdate-row {
    position: relative;
    z-index: 99;
}
.ftr-buttons .right-col a.settingDtlBtn {
    background: red;
    margin-right: 41%;
}

/*jalaj**/
.eta_dropdown_inner {
    position: relative;
}

.cartEtadropdown {
    color: #000;
    border: 2px solid #d7d7d7;
    border-radius: 0;
    background: none;
    font-size: 15px;
    text-transform: uppercase;
    padding: 11px 15px;
    letter-spacing: 0.3px;
    outline: none;
    cursor: pointer;
}

.eta_dropdown_menu {
    position: absolute;
    top: 100%;
    display: none;
    left: 0;
    z-index: 1000;
    float: left;
    background: #FFFFFF;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    width: 100%;
    padding: 4px 8px;
}

    .eta_dropdown_menu.show {
        display: block;
    }

.DiliveryTimewrap {
    display: flex;
    align-items: center;
}

span.caretIcon {
    float: right;
}

.cartEtadropdown.active i:before {
    content: "\f0d8";
}

.submitEta a {
    width: 100%;
}

.deleiveryTime, .deleiveryDate {
    margin-bottom: 4px;
}

.DiliveryTimewrap .form-control {
    width: 76px;
    height: 45px;
}

    .DiliveryTimewrap .form-control:nth-last-child(2) {
        margin: 0 5px
    }

.submitEta {
    box-shadow: 0px 0px 6px #00000029;
    border: 0.5px solid #A8A8A8;
}

.ui-state-default, .ui-widget-content .ui-state-default {
    border: 0.5px solid #D5DEE5;
}

.deleiveryDate .ui-widget.ui-widget-content, .deleiveryDate .ui-widget-content {
    border: none;
}

.deleiveryDate .ui-corner-all {
    border: none;
}

.deleiveryDate .ui-datepicker {
    width: auto;
}

.ui-state-active, .ui-widget-content .ui-state-active {
    border: 1px solid #1261A0;
    background: #1261A0;
}

.deleiveryDate .ui-widget-header {
    background: none;
}

.deleiveryDate .ui-datepicker-title {
    background: #e9e9e9;
    margin: 0 36px;
}
.btn-group-vertical > .BrandClass, .btn-group > .BrandClass {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.BrandClass {
    font-weight: 400;
    color: #212529;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.BrandClass:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn-group-vertical > .BrandClass.active, .btn-group-vertical > .BrandClass:active, .btn-group-vertical > .BrandClass:focus, .btn-group > .BrandClass.active, .btn-group > .BrandClass:active, .btn-group > .BrandClass:focus {
    z-index: 1;
}

.btn-group-vertical > .GroupClass, .btn-group > .GroupClass {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.GroupClass {
    font-weight: 400;
    color: #212529;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

 .GroupClass:not(:disabled):not(.disabled) {
        cursor: pointer;
    }

.btn-group-vertical > .CategoryClass.active, .btn-group-vertical > .CategoryClass:active, .btn-group-vertical > .CategoryClass:focus, .btn-group > .CategoryClass.active, .btn-group > .CategoryClass:active, .btn-group > .CategoryClass:focus {
    z-index: 1;
}
.btn-group-vertical > .CategoryClass, .btn-group > .CategoryClass {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.CategoryClass {
    font-weight: 400;
    color: #212529;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

    .CategoryClass:not(:disabled):not(.disabled) {
        cursor: pointer;
    }

.btn-group-vertical > .CategoryClass.active, .btn-group-vertical > .CategoryClass:active, .btn-group-vertical > .CategoryClass:focus, .btn-group > .CategoryClass.active, .btn-group > .CategoryClass:active, .btn-group > .CategoryClass:focus {
    z-index: 1;
}

.btn-group-vertical > .CategoryClass.active, .btn-group-vertical > .CategoryClass:active, .btn-group-vertical > .CategoryClass:focus, .btn-group > .CategoryClass.active, .btn-group > .CategoryClass:active, .btn-group > .CategoryClass:focus {
    z-index: 1;
}

.btn-group-vertical > .SubCategoryClass, .btn-group > .SubCategoryClass {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.SubCategoryClass {
    font-weight: 400;
    color: #212529;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

    .SubCategoryClass:not(:disabled):not(.disabled) {
        cursor: pointer;
    }

.btn-group-vertical > .SubCategoryClass.active, .btn-group-vertical > .SubCategoryClass:active, .btn-group-vertical > .SubCategoryClass:focus, .btn-group > .SubCategoryClass.active, .btn-group > .SubCategoryClass:active, .btn-group > .SubCategoryClass:focus {
    z-index: 1;
}
/*.customerheader {
    box-shadow: 0px 0px 10px gray;
    background-color:white;
}
.wrapper__bottom--nav {
    box-shadow: 0px 0px 10px gray;
    margin-top: 54px;
    position: fixed;
    width: 100%;
    z-index: 999;
}
.account-info {
    margin-top: 110px;
}
.cms-inner {
    margin-top: 145px;
}
.menu-open .side-menu {
    z-index: 9999;
}
.company-infomation-form {
    margin-top: 121px;
}*/

@media (min-width: 1400px) {
    .super-admin .tablefull #Bind_Product {
        min-width: max-content;
    }
}
.apexcharts-graphical {
    transform: translate(58px, 0px) !important;
}
ul.menu-ul li {
    flex: auto !important;
    max-width: calc(100% / 5) !important;
    width: 100% !important;
}
@media (min-width: 1440px) and (max-width: 1683px) {
    .priceenquirypage .header-2 ul li:not(:last-child) {
        flex: auto !important;
        max-width: calc(100% / 5) !important;
        width: 100% !important;
    }
}
#Bind_Product th, #Bind_Product td {
    padding: 0 10px;
}
#Bind_Product th, #Bind_Product td {
    padding: 5px 10px;
}
.topUpdate-row {
    position: absolute;
    z-index: 99;
    width: 24%;
    margin-left: auto;
    top: 54px;
    font-size: 14px;
    padding: 0;
}

.topUpdate-row {
    position: absolute;
    z-index: 99;
    width: 24%;
    margin-left: auto;
    top: 14%;
    font-size: 14px;
}
.loader{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,.8);
    /*padding-top:150px;*/
    padding-top: 20px;
    z-index: 99999;
}
    .loader div {
        border: 8px solid #f3f3f3;
        border-top: 8px solid #3498db;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        animation: spin 2s linear infinite;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.newdesign_analystics_chart_tableData .table {
    border: 1px solid #CCCCCC;
}

    .newdesign_analystics_chart_tableData .table thead th {
        background: #1261A0;
        color: #fff;
        border: 1px solid #072F5F;
        font-size: 16px;
        text-align: center;
    }

    .newdesign_analystics_chart_tableData .table tbody tr {
        background: #fff !important;
    }

        .newdesign_analystics_chart_tableData .table tbody tr td {
            border: 1px solid #CCCCCC;
            padding: 10px;
        }

            .newdesign_analystics_chart_tableData .table tbody tr td:not(:first-child) {
                text-align: right;
            }

            .newdesign_analystics_chart_tableData .table tbody tr td span.color_dots {
                margin-right: 12px;
                width: 24px;
                height: 24px;
                display: inline-block;
                border-radius: 50%;
            }

            .newdesign_analystics_chart_tableData .table tbody tr td .color_platte_div {
                display: inline-flex;
            }

span.color_dots.color-1 {
    background: #FEB019;
}

span.color_dots.color-2 {
    background: #008FFB;
}

span.color_dots.color-3 {
    background: #FF4560;
}

span.color_dots.color-4 {
    background: #775DD0;
}

span.color_dots.color-5 {
    background: #03A9F4;
}

span.color_dots.color-6 {
    background: #3F51B5;
}

span.color_dots.color-7 {
    background: #03A9F4;
}

span.color_dots.color-8 {
    background: #4CAF50;
}

.row.new_design_row {
    margin-bottom: 51px;
}

.chart_filter_wrapper {
    display: flex;
}

    .chart_filter_wrapper a {
        flex: 1;
    }

        .chart_filter_wrapper a.editFilter.btn-link {
            background: #1261A0;
        }

.chart_filter_types_wrapper {
    background: #F2F2F2;
    padding: 29px 33px;
}

.filter_box_wrapper .filter_wrapper {
    font-size: 20px;
    color: #1261A0;
    font-weight: 400;
    font-family: 'myriadpro-semibold';
    margin-bottom: 15px;
}

.filter_box_wrapper span.filter_box_cover {
    font-size: 16px;
    font-weight: 400;
    font-family: 'myriadpro-regular';
    background: #D5DEE5;
    display: inline-block;
    padding: 8px 16px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.chart_filter_types_wrapper .filter_box_wrapper {
    margin-bottom: 20px;
}
